Bug 1307940 - python-pyriemann: FTBFS in rawhide
Summary: python-pyriemann: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyriemann
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:09 UTC by Fedora Release Engineering
Modified: 2016-07-19 14:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 14:40:54 UTC


Attachments (Terms of Use)
build.log (41.77 KB, text/plain)
2016-02-13 22:09 UTC, Fedora Release Engineering
no flags Details
root.log (109.52 KB, text/plain)
2016-02-13 22:09 UTC, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2016-02-13 22:09 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:09:20 UTC
Your package python-pyriemann failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12861597

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:09:24 UTC
Created attachment 1125881 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:09:25 UTC
Created attachment 1125882 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:09:27 UTC
Created attachment 1125883 [details]
state.log

Comment 5 Jan Kurik 2016-02-24 15:03:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 6 Upstream Release Monitoring 2016-07-19 13:00:02 UTC
releng's python-pyriemann-0.2.3-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783095

Comment 7 Igor Gnatenko 2016-07-19 14:40:54 UTC
(In reply to Upstream Release Monitoring from comment #6)
> releng's python-pyriemann-0.2.3-5.fc25 completed
> http://koji.fedoraproject.org/koji/buildinfo?buildID=783095

looks like fixed in rawhide ;)


Note You need to log in before you can comment on or make changes to this bug.